Tryton - Issues

 

Issue5642

Title Neso retirement
Priority feature Status in-progress
Superseder Nosy List ced, pokoli, reviewbot, roundup-bot, udono
Type behavior Components neso
Assigned To ced Keywords review
Reviews 18251002
View: 18251002

Created on 2016-06-14.15:26:19 by ced, last changed by ced.

Messages
msg26430 (view) Author: [hidden] (roundup-bot) Date: 2016-06-20.19:31:22
New changeset 5a53089f2e07 by C?dric Krier in branch 'default':
Retire neso
http://hg.tryton.org/www.tryton.org/rev/5a53089f2e07
msg26406 (view) Author: [hidden] (reviewbot) Date: 2016-06-20.11:00:24
review18251002 updated at https://codereview.tryton.org/18251002/#ps60001
msg26403 (view) Author: [hidden] (reviewbot) Date: 2016-06-20.10:30:16
review18251002 updated at https://codereview.tryton.org/18251002/#ps40001
msg26399 (view) Author: [hidden] (roundup-bot) Date: 2016-06-18.12:33:01
New changeset 4046bc7bda61 by C?dric Krier in branch 'default':
Remove neso
http://hg.tryton.org/tryton-tools/rev/4046bc7bda61
msg26389 (view) Author: [hidden] (reviewbot) Date: 2016-06-17.16:30:16
review18251002 updated at https://codereview.tryton.org/18251002/#ps20001
msg26381 (view) Author: [hidden] (reviewbot) Date: 2016-06-17.12:00:23
New review18251002 at https://codereview.tryton.org/18251002/#ps1
msg26280 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2016-06-14.15:26:19
Following: https://groups.google.com/d/msgid/tryton/20160602213915.GX23431%40tetsuo
We are going to retire neso >= 4.0
The tasks are:

- Publish an announce
- Remove download links on the website
- Hide package on PyPI
- Move repository to deprecated
History
Date User Action Args
2016-06-20 19:32:15cedsetstatus: resolved -> in-progress
2016-06-20 19:31:22roundup-botsetstatus: in-progress -> resolved
messages: + msg26430
2016-06-20 11:00:24reviewbotsetmessages: + msg26406
2016-06-20 10:30:16reviewbotsetmessages: + msg26403
2016-06-18 12:35:09cedsetstatus: resolved -> in-progress
2016-06-18 12:33:02roundup-botsetstatus: in-progress -> resolved
nosy: + roundup-bot
messages: + msg26399
2016-06-17 16:30:16reviewbotsetmessages: + msg26389
2016-06-17 12:00:24reviewbotsetnosy: + reviewbot
messages: + msg26381
2016-06-17 12:00:20reviewbotsetreviews: 18251002
keyword: + review
2016-06-14 17:32:03udonosetnosy: + udono

Showing 10 items. Show all history (warning: this could be VERY long)